# 
# Translators:
# Stefano Karapetsas <stefano@karapetsas.com>, 2018
# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2021
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2022-10-29 15:32+0200\n"
"PO-Revision-Date: 2018-10-04 15:52+0000\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>, 2021\n"
"Language-Team: Serbian (https://www.transifex.com/mate/teams/13566/sr/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sr\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr "Мирослав Николић <miroslavnikolic@rocketmail.com>"

#. (itstool) path: articleinfo/title
#: C/index.docbook:23
msgid "<application>UnityX Power Manager</application> Manual"
msgstr "Упутство за <application>Мејтовог управника напајањем</application>"

#. (itstool) path: abstract/para
#: C/index.docbook:25
msgid ""
"<application>UnityX Power Manager</application> is a session daemon for the "
"MATE Desktop that manages the power settings for your laptop or desktop "
"computer."
msgstr ""
"<application>Мејтов управник напајањем</application> је позадинац сесије за "
"Мејтову радну површ који управља поставкама напајања вашег преносног или "
"стоног рачунара."

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:30
msgid "<year>2015-2021</year> <holder>MATE Documentation Team</holder>"
msgstr "<year>2015-2021</year> <holder>Тим Мејтове документације</holder>"

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:34
msgid ""
"<year>2006-2009</year> <holder>Richard Hughes (richard@hughsie.com)</holder>"
msgstr ""
"<year>2006-2009</year> <holder>Ричард Хјуџиз (richard@hughsie.com)</holder>"

#. (itstool) path: publisher/publishername
#: C/index.docbook:52
msgid "MATE Documentation Team"
msgstr "Тим документације Гнома"

#. (itstool) path: publisher/publishername
#. (itstool) path: revdescription/para
#: C/index.docbook:55 C/index.docbook:98
msgid "Richard Hughes"
msgstr "Ричардс Хјуџиз"

#. (itstool) path: authorgroup/author
#: C/index.docbook:61
msgid ""
"<surname>MATE Documentation Team</surname> <affiliation> </affiliation>"
msgstr ""
"<surname>Тим Мејтове документације</surname> <affiliation> </affiliation>"

#. (itstool) path: authorgroup/author
#: C/index.docbook:71
msgid ""
"<firstname>Richard</firstname> <surname>Hughes</surname> "
"<email>richard@hughsie.com</email>"
msgstr ""
"<firstname>Ричард</firstname> <surname>Хјуџиз</surname> "
"<email>richard@hughsie.com</email>"

#. (itstool) path: revdescription/para
#: C/index.docbook:95
msgid "Richard Hughes <email>richard@hughsie.com</email>"
msgstr "Ричард Хјуџиз <email>richard@hughsie.com</email>"

#. (itstool) path: revhistory/revision
#: C/index.docbook:91
msgid ""
"<revnumber>2.0</revnumber> <date>2006-08-30</date> <_:revdescription-1/>"
msgstr ""
"<revnumber>2.0</revnumber> <date>30.08.2006.</date> <_:revdescription-1/>"

#. (itstool) path: legalnotice/title
#: C/index.docbook:104
msgid "Feedback"
msgstr "Примедбе"

#. (itstool) path: legalnotice/para
#: C/index.docbook:105
msgid ""
"To report a bug or make a suggestion regarding the UnityX Power Manager "
"application or this manual, follow the directions in the <ulink "
"url=\"https://github.com/mate-desktop/unityx-power-manager/\" "
"type=\"http\"><application>UnityX Power Manager</application> Contact "
"Page</ulink>."
msgstr ""
"Да пријавите грешку или да дате предлог у вези Мејтовог управника напајањем "
"или овог упутства, пратите смернице на <ulink url=\"https://github.com/mate-"
"desktop/unityx-power-manager/\" type=\"http\">контакт страници "
"<application>Мејтовог управника напајањем</application></ulink>."

#. (itstool) path: article/indexterm
#: C/index.docbook:115
msgid "<primary><application>UnityX Power Manager</application></primary>"
msgstr "<application>Мејтов управник напајањем</application>"

#. (itstool) path: article/indexterm
#: C/index.docbook:118
msgid "<primary>unityx-power-manager</primary>"
msgstr "<primary>unityx-power-manager</primary>"

#. (itstool) path: section/title
#: C/index.docbook:125
msgid "Introduction"
msgstr "Увод"

#. (itstool) path: section/indexterm
#: C/index.docbook:129
msgid ""
"<primary><application>UnityX Power Manager</application></primary> "
"<secondary>Manual</secondary> <tertiary>unityx-power-manager</tertiary>"
msgstr ""
"<primary><application>Мејтов управник напајањем</application></primary> "
"<secondary>Упутство</secondary> <tertiary>unityx-power-manager</tertiary>"

#. (itstool) path: section/para
#: C/index.docbook:135
msgid ""
"The UnityX Power Manager session daemon is a power management daemon for the "
"<systemitem>MATE desktop</systemitem>"
msgstr ""
"Мејтов управник напајањем позадинац сесије јесте позадинац управљања "
"напајањем за <systemitem>Мејтову радну површ</systemitem>."

#. (itstool) path: section/title
#: C/index.docbook:143
msgid "Usage"
msgstr "Употреба"

#. (itstool) path: section/para
#: C/index.docbook:144
msgid ""
"<application>UnityX Power Manager</application> is usually started in MATE "
"startup, but you can manually start <application>MATE Power "
"Manager</application> by doing:"
msgstr ""
"<application>Мејтов управник напајањем</application> се обично покреће у "
"Мејтовом почетном покретању, али можете и ручно да покренете "
"<application>Мејтовог управника напајањем</application> на следећи начин:"

#. (itstool) path: varlistentry/term
#: C/index.docbook:150
msgid "Command line"
msgstr "Наредба"

#. (itstool) path: listitem/para
#: C/index.docbook:152
msgid ""
"Type <command>G_MESSAGES_DEBUG=PowerManager unityx-power-manager --no-"
"daemon</command>, then press <keycap>Return</keycap>:"
msgstr ""
"Упишите „<command>G_MESSAGES_DEBUG=PowerManager unityx-power-manager --no-"
"daemon</command>“, затим притисните <keycap>Унеси</keycap>:"

#. (itstool) path: section/title
#: C/index.docbook:162
msgid "Notification Messages"
msgstr "Поруке обавештења"

#. (itstool) path: section/para
#: C/index.docbook:163
msgid ""
"When <application>UnityX Power Manager</application> has started, the "
"following notifications may be displayed."
msgstr ""
"Када се покрене <application>Мејтов управник напајањем</application>, могу "
"бити приказана следећа обавештења."

#. (itstool) path: section/title
#: C/index.docbook:168
msgid "AC Adapter Unplugged"
msgstr "Струјни исправљач није прикључен"

#. (itstool) path: figure/title
#: C/index.docbook:170
msgid "UnityX Power Manager Notification when AC adapter is removed"
msgstr ""
"Обавештење Мејтовог управника напајањем када је струјни исправљач уклоњен"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:174
msgctxt "_"
msgid ""
"external ref='figures/gpm-unplugged.png' "
"md5='e9e38fa48737547a19b20af6a15d9e95'"
msgstr ""
"external ref='figures/gpm-unplugged.png' "
"md5='e9e38fa48737547a19b20af6a15d9e95'"

#. (itstool) path: note/para
#: C/index.docbook:180
msgid ""
"You can disable this notification by changing the dconf key "
"<command>org.unityd.UnityX.power-manager notify-discharging</command>."
msgstr ""
"Можете да онемогућите ово обавештење променивши кључ д-подешавања "
"„<command>org.unityd.UnityX.power-manager notify-discharging</command>“."

#. (itstool) path: section/title
#: C/index.docbook:188
msgid "Fully Charged"
msgstr "Потпуно пуна"

#. (itstool) path: figure/title
#: C/index.docbook:190
msgid ""
"UnityX Power Manager Notification when laptop primary battery is fully charged"
msgstr ""
"Обавештење Мејтовог управника напајањем када је главна батерија преносног "
"рачунара потпуно напуњена"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:194
msgctxt "_"
msgid ""
"external ref='figures/gpm-charged.png' "
"md5='cc83716555d07b13a3659683f96c531c'"
msgstr ""
"external ref='figures/gpm-charged.png' "
"md5='cc83716555d07b13a3659683f96c531c'"

#. (itstool) path: note/para
#: C/index.docbook:200
msgid ""
"You can disable this notification by changing the dconf key "
"<command>org.unityd.UnityX.power-manager notify-fully-charged</command>."
msgstr ""
"Можете да онемогућите ово обавештење променивши кључ д-подешавања "
"„<command>org.unityd.UnityX.power-manager notify-fully-charged</command>“."

#. (itstool) path: note/para
#: C/index.docbook:206
msgid ""
"You will only get a repeat notification if your battery percentage charge "
"drops below 95% and then is again fully charged. This prevents some machines"
" from showing unwanted repeat notifications if the battery is incorrectly "
"reporting the charged status."
msgstr ""
"Поново ћете добити обавештење само ако проценат напуњености батерије падне "
"испод 95% и тада се поново пуни до краја. Ово спречава да неки рачунари "
"приказују нежељена поновна обавештења ако батерија нетачно извештава о стању"
" напуњености."

#. (itstool) path: section/title
#: C/index.docbook:216
msgid "Power Low"
msgstr "Слабо напајање"

#. (itstool) path: section/para
#: C/index.docbook:217
msgid ""
"When the battery is low, you will receive the following notification. You "
"should consider switching to AC power really soon."
msgstr ""
"Када је батерија скоро празна, примићете следеће обавештење. Требало би што "
"пре да размислите о прикључивању мрежног напајања."

#. (itstool) path: figure/title
#: C/index.docbook:222
msgid "UnityX Power Manager Notification when battery power is low"
msgstr ""
"Обавештење Мејтовог управника напајањем када је напајање батерије слабо"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:226
msgctxt "_"
msgid ""
"external ref='figures/gpm-low.png' md5='6cd86acf26f251d78060dd2ecb6b6506'"
msgstr ""
"external ref='figures/gpm-low.png' md5='6cd86acf26f251d78060dd2ecb6b6506'"

#. (itstool) path: note/para
#: C/index.docbook:232
msgid ""
"You can disable this notification by changing the dconf key "
"<command>org.unityd.UnityX.power-manager notify-low-power</command>."
msgstr ""
"Можете да онемогућите ово обавештење променивши кључ д-подешавања "
"„<command>org.unityd.UnityX.power-manager notify-low-power</command>“."

#. (itstool) path: section/title
#: C/index.docbook:240
msgid "Power Critical"
msgstr "Ризично напајање"

#. (itstool) path: section/para
#: C/index.docbook:241
msgid ""
"When the computer has run out of power, it will show this notification "
"explaining what action is required. You can change the critical low action "
"using the preferences tool."
msgstr ""
"Када рачунару понестане напајање, приказаће ово обавештење објашњавајући "
"која ће радња бити предузета. Можете да измените радњу ризичног слабог "
"напајања користећи алат поставки."

#. (itstool) path: figure/title
#: C/index.docbook:247
msgid ""
"UnityX Power Manager Notification when the system power is critically low"
msgstr ""
"Обавештење Мејтовог управника напајањем када је системско напајање ризично "
"слабо"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:251
msgctxt "_"
msgid ""
"external ref='figures/gpm-critical.png' "
"md5='77b0848ed3bd0510b65f89e0d07a2fed'"
msgstr ""
"external ref='figures/gpm-critical.png' "
"md5='77b0848ed3bd0510b65f89e0d07a2fed'"

#. (itstool) path: section/title
#: C/index.docbook:259
msgid "Suspend Failure"
msgstr "Неуспех обустављања"

#. (itstool) path: section/para
#: C/index.docbook:260
msgid ""
"When a Suspend Failure occurs you may get this following warning. The most "
"common reason for this notification is that the current user does not have "
"permission to suspend or hibernate the computer."
msgstr ""
"Када дође до неуспеха обустављања можете добити следеће обавештење. Најчешћи"
" разлог за ово обавештење је тај да тренутни корисник нема овлашћења да "
"обустави или замрзне рачунар."

#. (itstool) path: figure/title
#: C/index.docbook:266
msgid "UnityX Power Manager Notification when suspend failure occurs"
msgstr ""
"Обавештење Мејтовог управника напајањем када дође до неуспеха обустављања"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:270
msgctxt "_"
msgid ""
"external ref='figures/gpm-suspend-problem.png' "
"md5='4e4c1fafda61c5ace02f957717ea7ce6'"
msgstr ""
"external ref='figures/gpm-suspend-problem.png' "
"md5='4e4c1fafda61c5ace02f957717ea7ce6'"

#. (itstool) path: note/para
#: C/index.docbook:276
msgid ""
"You can disable this notification by changing the dconf key "
"<command>org.unityd.UnityX.power-manager notify-sleep-failed</command>."
msgstr ""
"Можете да онемогућите ово обавештење променивши кључ д-подешавања "
"„<command>org.unityd.UnityX.power-manager notify-sleep-failed</command>“."

#. (itstool) path: section/title
#: C/index.docbook:285
msgid "Statistics"
msgstr "Статистика"

#. (itstool) path: section/para
#: C/index.docbook:286
msgid ""
"The statistics program allows you to visualize the power consumption of your"
" laptop hardware."
msgstr ""
"Програм статистике вам омогућава да прикажете потрошњу хардвера вашег "
"преносног рачунара."

#. (itstool) path: note/para
#: C/index.docbook:291
msgid ""
"This has been removed from the information window of previous versions of "
"UnityX Power Manager as the data interface is now using DBUS rather than "
"internal IPC. This allows other applications to query and display the data "
"if required."
msgstr ""
"Ово је уклоњено из прозора обавештења претходних издања Мејтовог управника "
"напајањем јер сучеље података сада користи Д-САБИРНИЦУ уместо унутрашњег "
"ИПЦ-а. Ово омогућава другим програмима да пропитују и приказују податке ако "
"је захтевано."

#. (itstool) path: figure/title
#: C/index.docbook:298
msgid "Power History going from battery power to AC"
msgstr "Историјат напајања од напајања из батерије до мрежног напајања"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:302
msgctxt "_"
msgid ""
"external ref='figures/gpm-stats-graph.png' "
"md5='c7cfa37ad6e96041a1c312d85236e7f6'"
msgstr ""
"external ref='figures/gpm-stats-graph.png' "
"md5='c7cfa37ad6e96041a1c312d85236e7f6'"

#. (itstool) path: note/para
#: C/index.docbook:308
msgid ""
"You may not see some options or graphs if your computer does not have the "
"required hardware. You may also see other hardware not shown here (for "
"example UPS devices) but these are treated the same way as other devices."
msgstr ""
"Можда нећете видети неке опције или графике ако ваш рачунар нема захтевани "
"хардвер. Можда ћете такође видети други хардвер који овде није приказан (на "
"пример уређаје резервног напајања) али се они третирају на исти начин као "
"други уређаји."

#. (itstool) path: section/title
#: C/index.docbook:317
msgid "Charge History"
msgstr "Историјат пуњења"

#. (itstool) path: section/para
#: C/index.docbook:318
msgid ""
"This graph shows the available percentage of charge for the composite "
"primary battery, so if you have a main laptop battery and an auxiliary "
"battery then only the averaged value will be shown. A legend is not shown "
"with this graph."
msgstr ""
"Овај график приказује доступан проценат пуњења за композитну главну "
"батерију, тако да ако имате главну батерију преносног рачунара и помоћну "
"тада ће бити приказана само просечна вредност. Легенда се не приказује уз "
"овај график."

#. (itstool) path: section/title
#: C/index.docbook:327
msgid "Power History"
msgstr "Историјат напајања"

#. (itstool) path: section/para
#: C/index.docbook:328
msgid ""
"This graph shows the power history charge used by the composite primary "
"battery. This line represents the amount of power that is either being used "
"to charge the batteries in the system, or the power being used by the system"
" from the batteries. You should see the line go up when processor intensive "
"tasks are performed, and down when the system is at idle, or when the screen"
" is dimmed. A legend is shown with this graph when data events have been "
"received."
msgstr ""
"Овај график приказује историјат напајања пуњења коришћеног композитном "
"главном батеријом. Ова линија представља количину напајања које се користи "
"за пуњење батерије на систему, или напајање које се користи системом из "
"батерија. Требало би да видите линију која иде на горе приликом обављања "
"задатака који захтевају веће коришћење процесора, и на доле када систем "
"мирује, или када је екран замагљен. Легенда се приказује уз овај график "
"приликом пријема догађаја података."

#. (itstool) path: note/para
#: C/index.docbook:341
msgid ""
"You will not receive rate data from your computer if it is not charging or "
"discharging, or if the computer is suspended. This is due to hardware "
"limitations where the rate is only sent from the battery management chip, "
"rather than the power management chip on the motherboard."
msgstr ""
"Нећете примити податке протока са вашег рачунара ако се не пуни или не "
"празни, или ако је рад рачунара обустављен. Ово је због хардверских "
"ограничења где се проток шаље само са чипа који управља батеријом, уместо са"
" чипа за управљање напајањем на матичној плочи."

#. (itstool) path: section/title
#: C/index.docbook:352
msgid "Estimated Time History"
msgstr "Историјат процењеног времена"

#. (itstool) path: section/para
#: C/index.docbook:353
msgid ""
"This graph shows the estimated charge history for the composite primary "
"battery. This line represents the amount of time required until charged, or "
"the amount of time until discharge. This line should go proportionally up "
"when the rate decreases and down when the rate increases. A legend is shown "
"with this graph when data events have been received."
msgstr ""
"Овај график приказује историјат процењеног пуњења за композитну главну "
"батерију. Ова линија представља количину времена потребног за пуњење, или "
"количину времена зо пражњење. Ова линија треба да иде сразмерно на горе када"
" проток опада и на доле када проток расте. Легенда се приказује уз овај "
"график када се приме догађаји података."

#. (itstool) path: section/title
#: C/index.docbook:366
msgid "Preferences"
msgstr "Поставке"

#. (itstool) path: section/para
#: C/index.docbook:368
msgid "The preferences window allows you to control:"
msgstr "Прозор поставки вам омогућава да управљате:"

#. (itstool) path: listitem/para
#: C/index.docbook:372
msgid "The LCD brightness when on AC and battery power"
msgstr ""
"Осветљењем екрана са течним кристалима када је на мрежном или напајању из "
"батерије"

#. (itstool) path: listitem/para
#: C/index.docbook:377
msgid "The idle time for the screen power-down and suspend action"
msgstr "Временом мировања за радње екрана гашења и обустављања"

#. (itstool) path: listitem/para
#: C/index.docbook:382
msgid "The actions to perform when the laptop lid is closed"
msgstr "Радњама за обављање приликом спуштања поклопца преносног рачунара"

#. (itstool) path: listitem/para
#: C/index.docbook:387
msgid "The notification area icon policy"
msgstr "Политиком иконице области обавештења "

#. (itstool) path: note/para
#: C/index.docbook:394
msgid ""
"Some sliders or option boxes may be disabled if the dconf policy keys are "
"not writable. This allows administrators to lock-down the actions that a "
"user can select."
msgstr ""
"Неки клизачи или поља опција могу бити приказани ако кључеви политике "
"д-подешавања нису уписиви. Ово омогућава администраторима да закључају радње"
" које корисник може да изабере."

#. (itstool) path: section/title
#: C/index.docbook:402
msgid "AC Preferences"
msgstr "Поставке напајања из ел. мреже"

#. (itstool) path: figure/title
#: C/index.docbook:404
msgid "UnityX Power Manager AC tab"
msgstr "Језичак напајања из ел. мреже у Мејтовом управнику напајањем"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:408
msgctxt "_"
msgid ""
"external ref='figures/gpm-prefs-ac.png' "
"md5='dc4409a63218146e52d3e670b26785bd'"
msgstr ""
"external ref='figures/gpm-prefs-ac.png' "
"md5='dc4409a63218146e52d3e670b26785bd'"

#. (itstool) path: section/title
#: C/index.docbook:416
msgid "Battery Preferences"
msgstr "Поставке батерије"

#. (itstool) path: figure/title
#: C/index.docbook:418
msgid "UnityX Power Manager battery tab"
msgstr "Језичак напајања из батерије у Мејтовом управнику напајањем"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:422
msgctxt "_"
msgid ""
"external ref='figures/gpm-prefs-battery.png' "
"md5='89fe431e4f38073f7d58f38425ad1ee7'"
msgstr ""
"external ref='figures/gpm-prefs-battery.png' "
"md5='89fe431e4f38073f7d58f38425ad1ee7'"

#. (itstool) path: section/para
#: C/index.docbook:427
msgid ""
"This allows a powerful computer to reduce the power usage when idle, or when"
" the full capabilities are not required."
msgstr ""
"Ово омогућава снажним рачунарима да смањи потрошњу напајања када мирује, или"
" када се све могућности не захтевају."

#. (itstool) path: section/title
#: C/index.docbook:434
msgid "General Preferences"
msgstr "Опште поставке"

#. (itstool) path: figure/title
#: C/index.docbook:436
msgid "UnityX Power Manager general tab"
msgstr "Језичак општих поставки у Мејтовом управнику напајањем"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:440
msgctxt "_"
msgid ""
"external ref='figures/gpm-prefs-general.png' "
"md5='52b7d145bd085d8af6f3194ac632c547'"
msgstr ""
"external ref='figures/gpm-prefs-general.png' "
"md5='52b7d145bd085d8af6f3194ac632c547'"

#. (itstool) path: section/title
#: C/index.docbook:448
msgid "Session and system idle times"
msgstr "Времена мировања сесије и система"

#. (itstool) path: section/para
#: C/index.docbook:449
msgid ""
"<command>mate-screensaver</command> is a session daemon that monitors user "
"input, and if the mouse has not been moved, or the keyboard been pressed "
"then it starts a timeout. When the value of this timeout reaches the value "
"set in <command>mate-screensaver-preferences</command>, then the login is "
"marked as 'session idle'. This is when <application>MATE Power "
"Manager</application> performs all the session idle actions such as enabling"
" low-power mode and lowering the laptop panel brightness."
msgstr ""
"„<command>mate-screensaver</command>“ јесте позадинац сесије који надгледа "
"улаз корисника, и ако се миш не помери, или када се не користи тастатура "
"тада започиње са одбројавањем. Када вредност тог одбројавања достигне "
"вредност постављену у „<command>mate-screensaver-preferences</command>“, "
"тада је пријава означена са „сесија мирује“. Тада <application>Мејтов "
"управник напајањем</application> обавља све радње мировања сесије као што је"
" укључивање режима ниског напајања и смањивање осветљености екрана преносног"
" рачунара."

#. (itstool) path: figure/title
#: C/index.docbook:461
msgid ""
"Changing the session idle timeout in <command>mate-screensaver-"
"preferences</command>"
msgstr ""
"Промена истека времена мировања сесије у „<command>поставкама-мејтовог-"
"чувара-екрана</command>“"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:467
msgctxt "_"
msgid ""
"external ref='figures/gs-prefs.png' md5='e9ce36b6ef557681ca4e8e90b71a7f46'"
msgstr ""
"external ref='figures/gs-prefs.png' md5='e9ce36b6ef557681ca4e8e90b71a7f46'"

#. (itstool) path: section/para
#: C/index.docbook:472
msgid ""
"As soon as the session is marked at idle, <application>MATE Power "
"Manager</application> starts its own 'system' timer. When the timeout set in"
" <command>unityx-power-preferences</command> is reached, and the CPU load is "
"idle, then the idle action is performed, which is usually to turn off the "
"screen, or to suspend or hibernate."
msgstr ""
"Одмах након што се сесија означи да мирује, <application>Мејтов управник "
"напајањем</application> покреће свој сопствени „системски“ одбројавач. Када "
"се достигне истек времена постављен у „<command>unityx-power-"
"preferences</command>“, а оптерећење процесора мирује, тада се обавља радња "
"мировања, која је обично гашење екрана, или обустављање или замрзавање рада "
"рачунара."

#. (itstool) path: section/para
#: C/index.docbook:479
msgid ""
"To make this clearer, the sliders in <command>unityx-power-"
"preferences</command> are set to start at the value of the session-timeout +"
" 1 minute, as we cannot logically trigger before the session is marked as "
"idle. If you adjust the value of the 'session idle' timeout in "
"<command>mate-screensaver-preferences</command> then the start of the "
"sliders in <command>unityx-power-preferences</command> will change "
"accordingly."
msgstr ""
"Да појаснимо, клизачи у „<command>unityx-power-preferences</command>“ су "
"постављени да започну на вредности „истек времена сесије + 1“ минут, јер не "
"можемо логички да окинемо пре него се сесија означи да мирује. Ако дотерате "
"вредност временски истек „мировања сесије“ у „<command>mate-screensaver-"
"preferences</command>“ тада ће почетак клизача у „<command>unityx-power-"
"preferences</command>“ да се промени у складу са тим."

#. (itstool) path: section/title
#: C/index.docbook:491
msgid "Advanced Preferences"
msgstr "Напредне поставке"

#. (itstool) path: section/title
#: C/index.docbook:494
msgid "Screen Dim Brightness"
msgstr "Осветљење затамњења екрана"

#. (itstool) path: note/para
#: C/index.docbook:496
msgid ""
"You can change the idle laptop panel brightness by changing the dconf key "
"<command>org.unityd.UnityX.power-manager idle-brightness</command>."
msgstr ""
"Можете да измените осветљење екрана мировања преносног рачунара променивши "
"кључ д-подешавања „<command>org.unityd.UnityX.power-manager idle-"
"brightness</command>“."

#. (itstool) path: section/title
#: C/index.docbook:504
msgid "Screen Locking"
msgstr "Закључавање екрана"

#. (itstool) path: section/para
#: C/index.docbook:505
msgid ""
"By default, <application>UnityX Power Manager</application> supports a simple "
"locking scheme. This means that the screen will lock if set to \"Lock "
"screen\" in mate-screensaver when the lid is closed, or the system performs "
"a suspend or hibernate action."
msgstr ""
"По основи, <application>Мејтов управник напајањем</application> подржава "
"једноставну шему закључавања. То значи да ће екран да се закључа ако је "
"постављен на „Закључај екран“ у Мејтовом чувару екрана када приликом "
"спуштања поклопца, или ако систем обави радњу обустављања или замрзавања."

#. (itstool) path: section/para
#: C/index.docbook:511
msgid ""
"There is a complex locking scheme available for power users that allows "
"locking policy to change for the lid, suspend and hibernate actions. To "
"enable this complex mode, you will have to disable the dconf key:"
msgstr ""
"Постоји и сложена шема закључавања доступна за моћне кориснике која "
"омогућава промену радњи политике закључавања за поклопац, обустављање и "
"замрзавање. Да омогућите овај сложени режим, морате искључити кључ "
"д-подешавања:"

#. (itstool) path: listitem/para
#: C/index.docbook:519
msgid "<command>org.unityd.UnityX.power-manager lock-use-screensaver</command>"
msgstr "<command>org.unityd.UnityX.power-manager lock-use-screensaver</command>"

#. (itstool) path: section/para
#: C/index.docbook:524
msgid ""
"Then the policy keys can be set to force a mate-screensaver lock and unlock "
"when the action is performed:"
msgstr ""
"Тада се кључеви политике могу поставити да присиле закључавање или "
"откључавање Мејтовог чувара екрана када се обави радња:"

#. (itstool) path: listitem/para
#: C/index.docbook:531
msgid "<command>org.unityd.UnityX.power-manager lock-blank-screen</command>"
msgstr "<command>org.unityd.UnityX.power-manager lock-blank-screen</command>"

#. (itstool) path: listitem/para
#: C/index.docbook:536
msgid "<command>org.unityd.UnityX.power-manager lock-suspend</command>"
msgstr "<command>org.unityd.UnityX.power-manager lock-suspend</command>"

#. (itstool) path: listitem/para
#: C/index.docbook:541
msgid "<command>org.unityd.UnityX.power-manager lock-hibernate</command>"
msgstr "<command>org.unityd.UnityX.power-manager lock-hibernate</command>"

#. (itstool) path: note/para
#: C/index.docbook:548
msgid ""
"The lock policy for mate-screensaver is ignored until the simple mode is re-"
"enabled."
msgstr ""
"Политика закључавања за Мејтов чувар екрана се занемарује све док се поново "
"не укључи једноставан режим."

#. (itstool) path: section/title
#: C/index.docbook:557
msgid "MATE Power Applets"
msgstr "Програмчићи Мејтовог напајања"

#. (itstool) path: section/title
#: C/index.docbook:560
msgid "Brightness Applet"
msgstr "Програмче за осветљеност"

#. (itstool) path: section/para
#: C/index.docbook:561
msgid ""
"The brightness applet allows the user to change the brightness temporarily "
"without changing the default policy. This may be useful if you have got a "
"laptop without brightness buttons, as you can now change the brightness "
"easily."
msgstr ""
"Програмче осветљености омогућава кориснику да привремено измени осветљење "
"без промене основне политике. Ово може бити корисно ако ваш преносни рачунар"
" нема дугмад за осветљеност, јер сада можете врло лако да измените "
"осветљеност."

#. (itstool) path: figure/title
#: C/index.docbook:568
msgid "Brightness applet drop-down."
msgstr "Падајући клизач програмчета осветљености"

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:574
msgctxt "_"
msgid ""
"external ref='figures/applet-brightness.png' "
"md5='8ce34f6733215fb86009471f19850dcc'"
msgstr ""
"external ref='figures/applet-brightness.png' "
"md5='8ce34f6733215fb86009471f19850dcc'"

#. (itstool) path: note/para
#: C/index.docbook:580
msgid "You will not get the slider if your hardware is not supported."
msgstr "Нећете имати клизач ако ваш хардвер није подржан."

#. (itstool) path: section/title
#: C/index.docbook:587
msgid "Inhibit Applet"
msgstr "Програмче за онемогућавање уштеде"

#. (itstool) path: section/para
#: C/index.docbook:588
msgid ""
"The <application>Inhibit Applet</application> allows the user to prevent the"
" computer auto-sleeping when inactive. This may be required with old or "
"proprietary programs such as VMWare or Matlab. Just click the icon for the "
"auto-suspend to be inhibited, and click it again for normal operation."
msgstr ""
"„<application>Програмче онемогућавања уштеде</application>“ омогућава "
"кориснику да спречи рачунар да се сам успава када не ради ништа. Ово могу "
"захтевати стари или власнички програми као „VMWare“ или „Matlab“. Само "
"кликните на иконицу само-обустављања да се промени у онемогућено, и поново "
"кликните на њу за уобичајене радње."

#. (itstool) path: figure/title
#: C/index.docbook:596
msgid "Inhibit applet in inhibited state."
msgstr "Програмче онемогућавања уштеде у стању онемогућености."

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:602
msgctxt "_"
msgid ""
"external ref='figures/applet-inhibit.png' "
"md5='7381a44dae4f17bfd47abaa54c0ca2a4'"
msgstr ""
"external ref='figures/applet-inhibit.png' "
"md5='7381a44dae4f17bfd47abaa54c0ca2a4'"

#. (itstool) path: note/para
#: C/index.docbook:608
msgid ""
"Don't use this applet if you just use MATE software, instead file a bug to "
"make the application use the <function>Inhibit()</function> and "
"<function>UnInhibit()</function> methods as this should 'just work'."
msgstr ""
"Немојте користити ово програмче ако користите Мејтов софтвер, уместо тога "
"попуните грешку да учините да програм користи "
"„<function>Inhibit()</function>“ и „<function>UnInhibit()</function>“ методе"
" јер то треба „једностабно да ради“."

#. (itstool) path: section/title
#: C/index.docbook:618
msgid "Frequently Asked Questions"
msgstr "Често постављана питања"

#. (itstool) path: section/para
#: C/index.docbook:619
msgid "These are questions the mailing list gets asked frequently."
msgstr "Ово су питања која се често постављају на дописној листи."

#. (itstool) path: section/title
#: C/index.docbook:623
msgid "What is battery capacity?"
msgstr "Шта је капацитет батерије?"

#. (itstool) path: section/para
#: C/index.docbook:624
msgid ""
"Capacity is how much charge your battery can store compared to its "
"manufacturer's guidelines."
msgstr ""
"Капацитет показује колику напуњеност може батерија да садржи у поређењу са "
"њеним смерницама произвођача."

#. (itstool) path: figure/title
#: C/index.docbook:629
msgid ""
"This graph shows the capacity of a typical lithium ion battery over a few "
"hundred charge-discharge cycles."
msgstr ""
"Овај график показује капацитет уобичајене литијум јонске батерије након "
"хиљаду циклуса пуњења-пражњења."

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:636
msgctxt "_"
msgid ""
"external ref='figures/gpm-cell-capacity.png' "
"md5='7635c3b846f39faf7b16a921a6ebb55c'"
msgstr ""
"external ref='figures/gpm-cell-capacity.png' "
"md5='7635c3b846f39faf7b16a921a6ebb55c'"

#. (itstool) path: section/title
#: C/index.docbook:644
msgid "What's the difference between suspend and hibernate?"
msgstr "Која је разлика између обустављања и замрзавања?"

#. (itstool) path: section/para
#: C/index.docbook:645
msgid ""
"The Suspend state is a power saving feature which is the lowest level of "
"power consumption that preserves program data on the computer's memory. When"
" your computer is in the Suspended state, computation will not be performed "
"until normal activity is resumed. It will not resume until signaled by an "
"external event such as a keyboard button press. It generally takes a few "
"seconds to suspend and then resume your computer."
msgstr ""
"Стање обустављања је функција уштеде напајања која је најнижи ниво потрошње "
"напајања која очувава податке програма у меморији рачунара. Када је ваш "
"рачунар у стању обустављања, прорачуни се неће обављати све до враћања на "
"нормалну активност. До тога неће доћи све док се не добије сигнал спољног "
"догађаја као што је притисак на дугме тастатуре. Уопштено је потребно "
"неколико секунди за обустављање и за враћање рачунара."

#. (itstool) path: caution/para
#: C/index.docbook:655
msgid ""
"You still use a small amount of battery power while suspended, so is not "
"recommended for the low power action. If you remove AC power on a desktop, "
"or run out of battery power on a laptop then you will lose your work."
msgstr ""
"Још увек се користи мала количина напајања из батерије приликом обуставе, "
"тако да се не прпоручује за радњу слабог напајања. Ако искључите мрежно "
"напајање на стоном рачунару, или се истроши батерија на преносном рачунару "
"изгубићете ваш рад."

#. (itstool) path: section/para
#: C/index.docbook:662
msgid ""
"The Hibernation state saves the complete state of the computer to hard disk "
"and turns off the power, so that the computer appears to be off. It will not"
" resume until signaled by an external event such as a keyboard button press."
" This is the lowest power sleeping state available. If you remove AC power "
"on a desktop, or run out of battery power on a laptop then work will not be "
"lost. It can take up to a minute or more to hibernate and wake your "
"computer."
msgstr ""
"Стање замрзавања чува читаво стање рачунара на чврсти диск и гаси рачунар, "
"тако да рачунар изгледа да је угашен. Неће се повратити све док се не "
"сигнализира спољним догађајем као што је притисак дугмета тастатуре. Ово је "
"стање успаваности најмањег напајања. Ако уклоните мрежно напајање на стоном "
"рачунару, или се истроши батерија на преносном рачунару тада ваш рад неће "
"бити изгубљен. Биће потребно око једног минута или више за замрзавање и "
"буђење вашег рачунара."

#. (itstool) path: section/title
#: C/index.docbook:675
msgid ""
"My monitor is broken and treats DPMS standby and off states as 'no-signal' "
"which leaves the monitor powered on."
msgstr ""
"Мој монитор је оштећен и сматра „DPMS“ стања чекања и угашености као „нема "
"сигнала“ што оставља монитор упаљеним."

#. (itstool) path: section/para
#: C/index.docbook:679
msgid ""
"You have to change the DPMS suspend mode <application>MATE Power "
"Manager</application> uses. Open <command>dconf-editor</command>, and then "
"change the keys <literal>org.unityd.UnityX.power-manager dpms-method-ac</literal> and"
" <literal>org.unityd.UnityX.power-manager dpms-method-battery</literal> to one of the"
" modes that work, e.g. standby, suspend or off."
msgstr ""
"Треба да измените „DPMS“ режим обустављања који користи <application>Мејтов "
"управник потрошње</application>. Отворите „<command>dconf-editor</command>“,"
" и затим измените кључеве „<literal>org.unityd.UnityX.power-manager dpms-method-"
"ac</literal>“ и „<literal>org.unityd.UnityX.power-manager dpms-method-"
"battery</literal>“ на један од режима који ради, нпр. на чекању, обустављено"
" или искључено."

#. (itstool) path: section/title
#: C/index.docbook:689
msgid ""
"My time to discharge is always incorrect due to a faulty battery, what can I"
" do?"
msgstr ""
"Моје време пражњења је увек нетачно због лоше батерије, шта могу да урадим?"

#. (itstool) path: section/para
#: C/index.docbook:693
msgid ""
"You might be able to use the percentage charge for g-p-m to use as the "
"policy data. Open <command>dconf-editor</command>, and then change the key "
"<command>org.unityd.UnityX.power-manager use-time-for-policy</command> to false. You "
"can do this easily by doing: <command> gsettings get org.unityd.UnityX.power-manager "
"use-time-for-policy false </command>"
msgstr ""
"Мжда ћете моћи да користите процентуално пуњење за „g-p-m“ да користите као "
"податке политике. Отворите „<command>dconf-editor</command>“, и затим "
"измените кључ „<command>org.unityd.UnityX.power-manager use-time-for-"
"policy</command>“ на поништено. Ово можете да урадите на следећи начин: "
"„<command> gsettings get org.unityd.UnityX.power-manager use-time-for-policy false "
"</command>“"

#. (itstool) path: section/para
#: C/index.docbook:703
msgid ""
"This should get the policy actions working for you, but of course the time "
"remaining will still be incorrect."
msgstr ""
"Овиме би радње политике требало да раде, али наравно преостало врем ће још "
"увек бити нетачно."

#. (itstool) path: section/title
#: C/index.docbook:710
msgid "How do I make my application stop the computer auto-suspending?"
msgstr "Како да учиним да мој програм заустави само-обустављање рачунара?"

#. (itstool) path: section/para
#: C/index.docbook:713
msgid ""
"If your application is doing a long operation, you might want to disable the"
" ability to suspend for a little while. You should use mate-session if you "
"really don't want the user to be able to suspend, or for the computer to "
"save power by hibernating or suspending."
msgstr ""
"Ако ваш програм ради на дугој операцији, желећете да искључите могућност "
"обустављања на неко време. Треба да користите мејтову сесију ако стварно не "
"желите да корисник може да обустави, или да рачунар сачува напајање "
"замрзавањем или обустављањем."

#. (itstool) path: section/title
#: C/index.docbook:723
msgid ""
"I'm running ACPI. Why do events (such as removing the AC adapter) take so "
"long to register?"
msgstr ""
"Покрећем ACPI. Зашто догађајима (као што је уклањање исправљача мрежног "
"напајања) треба толико дуго да се региструју?"

#. (itstool) path: section/para
#: C/index.docbook:727
msgid "One of two things might be the problem."
msgstr "Проблем може бити у једној од две ствари."

#. (itstool) path: listitem/para
#: C/index.docbook:732
msgid "HAL might not be running the add-on that captures the ACPI event."
msgstr "HAL можда није покренуо додатак који хвата ACPI догађај."

#. (itstool) path: listitem/para
#: C/index.docbook:737
msgid ""
"You BIOS could be faulty, and might need a work-around. Please send a bug "
"report."
msgstr ""
"Ваш БИОС може бити лош, и можда му је потребно подешавање. Пошаљите извештај"
" о грешци."

#. (itstool) path: section/para
#: C/index.docbook:743
msgid ""
"For the first case, try to find the HAL processes that are running: "
"<command>ps -eaf | grep hal</command>"
msgstr ""
"У првом случају, покушајте да нађете HAL-ове процесе који раде: <command>ps "
"-eaf | grep hal</command>"

#. (itstool) path: section/para
#: C/index.docbook:747
msgid ""
"And check for the process <command>hald-addon-acpi</command>. If it is not "
"being run, then please make sure that HAL is being run with the "
"<command>--retain-privileges</command> option in the "
"<command>haldaemon</command> initscript. An alternative to this is to use "
"acpid, rather than the kernel proc file."
msgstr ""
"И проверите процес „<command>hald-addon-acpi</command>“. Ако није покренут, "
"тада се уверите да HAL ради са опцијом „<command>--retain-"
"privileges</command>“ у „<command>haldaemon</command>“ покретачкој скрипти. "
"Замена овоме је да користите „acpid“, уместо „proc“ датотеке језгра."

#. (itstool) path: para/ulink
#: C/legal.xml:9
msgid "link"
msgstr "веза"

#. (itstool) path: legalnotice/para
#: C/legal.xml:2
msgid ""
"Permission is granted to copy, distribute and/or modify this document under "
"the terms of the GNU Free Documentation License (GFDL), Version 1.1 or any "
"later version published by the Free Software Foundation with no Invariant "
"Sections, no Front-Cover Texts, and no Back-Cover Texts. You can find a copy"
" of the GFDL at this <_:ulink-1/> or in the file COPYING-DOCS distributed "
"with this manual."
msgstr ""
"Дозвољено је умножавање, расподела, вршење измена овог документа под "
"условима Гну-ове Лиценце Слободне Документације (ГЛСД), верзије 1.1 или било"
" које касније верзије без непромењивих одељака, текста на насловној и "
"последњој страни, а коју је објавила Задужбина Слободног Софтвера. Примерак "
"ГЛСД можете пронаћи на овој <_:ulink-1/> или у датотеци „COPYING-DOCS“ која "
"је приложена уз ово упутство."

#. (itstool) path: legalnotice/para
#: C/legal.xml:12
msgid ""
"This manual is part of a collection of MATE manuals distributed under the "
"GFDL. If you want to distribute this manual separately from the collection, "
"you can do so by adding a copy of the license to the manual, as described in"
" section 6 of the license."
msgstr ""
"Ово упутство је део скупа Мејтових докумената објављених под GFDL. Уколико "
"желите да расподељујете ово упутство одвојено од скупа, то можете урадити "
"додавањем примерка лиценце документу, како је описано у одељку 6 саме "
"лиценце."

#. (itstool) path: legalnotice/para
#: C/legal.xml:19
msgid ""
"Many of the names used by companies to distinguish their products and "
"services are claimed as trademarks. Where those names appear in any MATE "
"documentation, and the members of the MATE Documentation Project are made "
"aware of those trademarks, then the names are in capital letters or initial "
"capital letters."
msgstr ""
"Многи називи које компаније користе у циљу препознатљивости својих производа"
" и услуга представљају робне марке. Када (уколико) се такви називи "
"појављују(спомињу) у било којем Мејтовом документу, а чланови Мејтовог "
"документационог пројекта имају сазнања о томе, тада су називи исписани "
"великим словима или са великим почетним словима."

#. (itstool) path: listitem/para
#: C/legal.xml:35
msgid ""
"DOCUMENT IS PROVIDED ON AN \"AS IS\" BASIS, WITHOUT WARRANTY OF ANY KIND, "
"EITHER EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION, WARRANTIES THAT "
"THE DOCUMENT OR MODIFIED VERSION OF THE DOCUMENT IS FREE OF DEFECTS "
"MERCHANTABLE, FIT FOR A PARTICULAR PURPOSE OR NON-INFRINGING. THE ENTIRE "
"RISK AS TO THE QUALITY, ACCURACY, AND PERFORMANCE OF THE DOCUMENT OR "
"MODIFIED VERSION OF THE DOCUMENT IS WITH YOU. SHOULD ANY DOCUMENT OR "
"MODIFIED VERSION PROVE DEFECTIVE IN ANY RESPECT, YOU (NOT THE INITIAL "
"WRITER, AUTHOR OR ANY CONTRIBUTOR) ASSUME THE COST OF ANY NECESSARY "
"SERVICING, REPAIR OR CORRECTION. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN "
"ESSENTIAL PART OF THIS LICENSE. NO USE OF ANY DOCUMENT OR MODIFIED VERSION "
"OF THE DOCUMENT IS AUTHORIZED HEREUNDER EXCEPT UNDER THIS DISCLAIMER; AND"
msgstr ""
"ДОКУМЕНТ ЈЕ ДОСТУПАН СА СВИМ СВОЈИМ ДОБРИМ И ЛОШИМ СТРАНАМА БЕЗ БИЛО КАКВОГ "
"ЈАМСТВА, БИЛО ОНО ИЗРЕЧЕНО ИЛИ НЕ, УКЉУЧУЈУЋИ БЕЗ ОГРАНИЧЕЊА, ЈАМСТВО ДА ЈЕ "
"ОВАЈ ДОКУМЕНТ ИЛИ ЊЕГОВА ИЗМЕЊЕНА ВЕРЗИЈА БЕЗ НЕДОСТАТАКА, СПРЕМАН ЗА "
"ТРЖИШТЕ, СВРСИСХОДАН И НЕ НАРУШАВА ЗАКОНСКЕ НОРМЕ. ЦЕЛОКУПАН РИЗИК КОЈИ СЕ "
"ОДНОСИ НА КВАЛИТЕТ, ТАЧНОСТ И ДОМЕТ (УЧИНАК) ДОКУМЕНТА ИЛИ ЊЕГОВЕ ИЗМЕЊЕНЕ "
"ВЕРЗИЈЕ СНОСИ КОРИСНИК. УКОЛИКО СЕ У БИЛО КОЈЕМ ДОКУМЕНТУ ИЛИ ЊЕГОВОЈ "
"ИЗМЕЊЕНОЈ ВЕРЗИЈИ ПОЈАВИ НЕДОСТАТАК (ГРЕШКА) БИЛО КОЈЕ ВРСТЕ, КОРИСНИК (А НЕ"
" АУТОР ИЗВОРНЕ ВЕРЗИЈЕ, БИЛО КОЈИ ДРУГИ АУТОР ИЛИ САРАДНИК) СНОСИ СВЕ "
"ТРОШКОВЕ НЕОПХОДНОГ СЕРВИСИРАЊА, ПОПРАВКЕ ИЛИ ИСПРАВКЕ. ОВО ОГРАНИЧЕЊЕ "
"ЈАМСТВА ПРЕДСТАВЉА САСТАВНИ ДЕО ОВЕ ДОЗВОЛЕ. УПОТРЕБА БИЛО КОЈЕГ ДОКУМЕНТА "
"ИЛИ ЊЕГОВЕ ИЗМЕЊЕНЕ ВЕРЗИЈЕ НИЈЕ ДОЗВОЉЕНА ОСИМ ПОД УСЛОВИМА ОВОГ ОГРАНИЧЕЊА"
" ЈАМСТВА."

#. (itstool) path: listitem/para
#: C/legal.xml:55
msgid ""
"UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, WHETHER IN TORT (INCLUDING"
" NEGLIGENCE), CONTRACT, OR OTHERWISE, SHALL THE AUTHOR, INITIAL WRITER, ANY "
"CONTRIBUTOR, OR ANY DISTRIBUTOR OF THE DOCUMENT OR MODIFIED VERSION OF THE "
"DOCUMENT, OR ANY SUPPLIER OF ANY OF SUCH PARTIES, BE LIABLE TO ANY PERSON "
"FOR ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF "
"ANY CHARACTER INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF GOODWILL, "
"WORK STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL OTHER DAMAGES"
" OR LOSSES ARISING OUT OF OR RELATING TO USE OF THE DOCUMENT AND MODIFIED "
"VERSIONS OF THE DOCUMENT, EVEN IF SUCH PARTY SHALL HAVE BEEN INFORMED OF THE"
" POSSIBILITY OF SUCH DAMAGES."
msgstr ""
"НИ ПОД КАКВИМ ОКОЛНОСТИМА ИЛИ ЗАКОНУ, БИЛО ЗБОГ КРШЕЊА (ИЛИ НЕМАРА) УГОВОРА,"
" ИЛИ НА БИЛО КОЈИ ДРУГИ НАЧИН, АУТОР (ПРВОБИТНЕ ВЕРЗИЈЕ), САРАДНИК ИЛИ "
"ИСПОРУЧИВАЛАЦ ДОКУМЕНТА ИЛИ ЊЕГОВЕ ИЗМЕЊЕНЕ ВЕРЗИЈЕ, НИТИ ДОБАВЉАЧ БИЛО КОЈЕ"
" ОД НАВЕДЕНИХ СТРАНА НЕЋЕ СНОСИТИ МАТЕРИЈАЛНУ ОДГОВОРНОСТ ЗА НАСТАЛА "
"ДИРЕКТНА, ИНДИРЕКТНА, ПОСЕБНА, СЛУЧАЈНА ИЛИ ТИМЕ НАСТАЛА ОШТЕЋЕЊА БИЛО КОЈЕ "
"ВРСТЕ УКЉУЧУЈУЋИ, БЕЗ ОГРАНИЧЕЊА, ШТЕТУ НАНЕСЕНУ УГЛЕДУ ФИРМЕ, ПРЕСТАНКУ "
"ПРОИЗВОДЊЕ, ОТКАЗИВАЊЕ РАДА РАЧУНАРА ИЛИ КВАРА КАО И ЗА СВЕ ОСТАЛЕ ШТЕТЕ ИЛИ"
" ГУБИТКЕ НАСТАЛЕ УСЛЕД КОРИШЋЕЊА ДОКУМЕНТА И ЊЕГОВИХ ИЗМЕЊЕНИХ ВЕРЗИЈА ЧАК И"
" АКО ЈЕ ОШТЕЋЕНА СТРАНА БИЛА ОБАВЕШТЕНА О МОГУЋНОСТИ НАСТАНКА ТЕ ШТЕТЕ."

#. (itstool) path: legalnotice/para
#: C/legal.xml:28
msgid ""
"DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT ARE PROVIDED UNDER THE TERMS "
"OF THE GNU FREE DOCUMENTATION LICENSE WITH THE FURTHER UNDERSTANDING THAT: "
"<_:orderedlist-1/>"
msgstr ""
"OVAJ DOKUMENT I NJEGOVE IZMENJENE VERZIJE SU DOSTUPNE POD USLOVIMA GNU-OVE "
"SLOBODNE DOKUMENTACIONE DOZVOLE UZ DODATNU SAGLASNOST DA: <_:orderedlist-1/>"

#. (itstool) path: formalpara/title
#: C/legal.xml:77
msgid "Software Licence"
msgstr "Софтверска лиценца"

#. (itstool) path: formalpara/para
#: C/legal.xml:78
msgid ""
"UnityX Power Manager is free software; you can redistribute it and/or modify "
"it under the terms of the GNU General Public License as published by the "
"Free Software Foundation; either version 2 of the License, or (at your "
"option) any later version."
msgstr ""
"Мејтов управник напајања је слободан програм; можете га прослеђивати и/или "
"мењати под условима Гнуове опште јавне лиценце коју је објавила Задужбина "
"слободног софтвера; било издања 2 лиценце или (по вашем избору) било којег "
"новијег издања."

#. (itstool) path: formalpara/para
#: C/legal.xml:83
msgid ""
"UnityX Power Manager is distributed in the hope that it will be useful, but "
"WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY "
"or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for "
"more details."
msgstr ""
"Мејтов управник напајања се расподељује у нади да ће бити користан, али БЕЗ "
"ИКАКВЕ ГАРАНЦИЈЕ; чак и без примењене гаранције ТРЖИШНЕ ВРЕДНОСТИ или "
"ПРИЛАГОЂЕНОСТИ ОДРЕЂЕНОЈ НАМЕНИ. Погледајте Гнуову општу јавну лиценцу за "
"више детаља."

#. (itstool) path: formalpara/para
#: C/legal.xml:88
msgid ""
"You should have received a copy of the GNU General Public License along with"
" UnityX Power Manager; if not, write to the Free Software Foundation, Inc., 51"
" Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA."
msgstr ""
"Требало је да примите примерак Гнуове опште јавне лиценце уз овај програм; "
"ако нисте, пишите Задужбини слободног софтвера на адресу: „Free Software "
"Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, "
"USA“"
